* {
    margin: 0;
    padding: 0;
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-shadow: 1px 1px rgb(76, 79, 82);
}

header,

footer {
    width: 100%;
    height: 150px;
    background-color: black;
    color: white;
}

h1,

h3,

h2 {
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
}

img {
    display: block;
    height: 50px;
    width: 50px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 1px 1px;
}

ul {
    padding-left: 40px;
    padding-bottom: 20px;
    font-size: 20px;
}

p {
    text-align: center;
    font-size: 30px;
}

.card {
    width: 80%;
    margin: 40px auto;
    border: 5px solid black;
    box-shadow: 2px 2px black;
}

body {
    background-color: #333333;
}